@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


body.jsDisabled { min-width: 960px; }

.wrapper-center {
    width: 942px;
}
body { min-width: 942px; } 

h\:section>.r4 {
    width: 940px;
}

.wrapper-border {
    padding: 0px 0px;
}
.wrapper-indent {
    margin: 0px -10px;
}
.wrapper-indent #header,
.wrapper-indent #footer {
    margin-left: 10px;
    margin-right: 10px;
}

.removeMeOnThreeCol {
    display: none;
}

#sepResp1 { display: block; }
#sepResp2 { display: none; }

#logo {
    left: 30px;
}

#mainnav > ul > li > a {
    padding-right: 10px;
    padding-left: 10px;
}

#helplinks {
    right: 0px;
}

#header > .header-inner { width: 940px; }

#helplinks-start[data-browser="msie"] .tooltip-enlarged,
#helplinks-start[data-browser="chrome"] .tooltip-enlarged,
#helplinks-start[data-browser="firefox"] .tooltip-enlarged { margin-left: 5px; }

#mainnav {
    left: 0;
    right: 0;
}

#helplinks > ul > li:first-child + li + li > a { padding-right: 20px; }

#header #inpSearchText { width: 370px; }
#header #loginsearch-search,
.rect321 #header #loginsearch-search { left: 200px; }

#header #loginsearch-search .onlyIcon > input      { padding-left: 54px; }
#header #searchControls .btn-fix.btn-wrapper input { width: 70px; }
#header #loginsearch-search .btn-fix.onlyIcon      { background-image: url(//img.ui-portal.de/homepage/img/gmx/btn/variant_search_m_middle.png); }

                #header #header-image-link,
html#bridge     #header #header-image-link,
html#sitebar    #header #header-image-link  { right: 30px; }
html#buster     #header #header-image-link,
html#fireplace  #header #header-image-link  { right: 20px; }

    #weather {
        right: 10px;
    }

.layer { width: 940px; }

.layer { 
    padding-left: 0px;
    padding-right: 0px;
}
.layerWrapper {
    margin-left: -10px;
    margin-right: -10px;
}

    #allContents-space {
        height: 750px;
    }

    .channel-list > .r4 {
        width: 920px;
    }
    .channel-list h\:nav {
        width: 744px;
    }

    .channel-list ul { height: auto; }

    .layerWrapper .module-group + .module-group + .module-group + .module-group {
        height: auto;
    }

    .layerWrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
    .layer-list-container .layer-list ~ .layer-list,
    .module-group > .r1 > .layer-list ~ .layer-list {
        margin-left: 18px;
    }
    .layerWrapper .module-group {
        margin-left: 10px;
        margin-right: 8px;
    }
    .layerWrapper .module-group ~ .module-group {
        margin-left: 8px;
    }
    .layerWrapper .module-group > .r1 {
        width: 298px;
    }

    .layer-list-container .layer-list ~ .layer-list,
    .module-group > .r1 > .layer-list ~ .layer-list {
        margin-left: 16px;
    }
    .layerWrapper .module-group > .r1 {
        width: 296px;
    }

    .block-txt .content.first { margin-bottom: 10px; }

    .block-txt .r4,
    .block-txt .content {
        width: 608px;
    }

.hint-wrapper {
    padding: 0px;
}

    body.loginFixed #loginsearch-search { right: 9px; width: 315px; }
    body.loginFixed #inpSearchText      { width: 215px; }

    #loginsearch-ad {
        right: 0px;
    }

    #loginsearch-login.tab-active-promail #loginsearch-ad,
    #loginsearch-login.tab-active-topmail #loginsearch-ad,
    #loginsearch-login.tab-active-demail #loginsearch-ad {
        width: 380px;
    }
    #loginsearch-login.tab-active-freemail #loginsearch-ad,
    html[data-toolbar-loggedin='true'] #loginsearch-login.tab-active-promail #loginsearch-ad,
    html[data-toolbar-loggedin='true'] #loginsearch-login.tab-active-topmail #loginsearch-ad{
        width: 460px;
    }

#halfpage .loginmode-init    #loginsearch-login #loginsearch-ad>h\:section .oms-content,
#halfpage .loginmode-reduced #loginsearch-login #loginsearch-ad>h\:section .oms-content {
    display: none;
}
#halfpage .loginmode-init    #loginsearch-login.tab-active-freemail #loginsearch-ad>h\:section .oms-content.oms-content-small,
#halfpage .loginmode-reduced #loginsearch-login.tab-active-freemail #loginsearch-ad>h\:section .oms-content.oms-content-small {
    display: block;
}
#halfpage .loginmode-init    #loginsearch-login.tab-active-promail #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage .loginmode-reduced #loginsearch-login.tab-active-promail #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage .loginmode-init    #loginsearch-login.tab-active-topmail #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage .loginmode-reduced #loginsearch-login.tab-active-topmail #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage .loginmode-init    #loginsearch-login.tab-active-demail  #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage .loginmode-reduced #loginsearch-login.tab-active-demail  #loginsearch-ad>h\:section .oms-content.oms-content-mini {
    display: block;
}

#halfpage .loginmode-init    #loginsearch-login #loginsearch-ad,
#halfpage .loginmode-reduced #loginsearch-login #loginsearch-ad {
    right: 0px;
}
#halfpage[data-toolbar-loggedin=true] .loginmode-init    #loginsearch-login #loginsearch-ad,
#halfpage[data-toolbar-loggedin=true] .loginmode-reduced #loginsearch-login #loginsearch-ad {
    right: 10px;
}
#halfpage[data-toolbar-loggedin=true] .loginmode-init    #loginsearch-login #loginsearch-ad>h\:section .oms-content.oms-content-mini,
#halfpage[data-toolbar-loggedin=true] .loginmode-reduced #loginsearch-login #loginsearch-ad>h\:section .oms-content.oms-content-mini {
    display: block;
}
#halfpage[data-toolbar-loggedin=true] .loginmode-init    #loginsearch-login #loginsearch-ad>h\:section .oms-content.oms-content-small,
#halfpage[data-toolbar-loggedin=true] .loginmode-reduced #loginsearch-login #loginsearch-ad>h\:section .oms-content.oms-content-small {
    display: none;
}

    [lang|="DE"] .loginFixed #loginsearch { width: 939.9px; }
    #loginsearch-login .tab-nav ul,
    #loginsearch-login .tab-contentPart,
    .loginFixed #loginsearch-logo,
    .loginFixed #loginsearch-login .tab-contentPart { margin-left: 10px; }

#halfpage .loginmode-init    #loginsearch,
#halfpage .loginmode-reduced #loginsearch {
    width: 620px;
}

[lang|="DE"]#halfpage .loginFixed.loginmode-reduced #loginsearch {
    left: -320px;
}

#halfpage .loginmode-init #loginsearch-login li a.hasIcon,
#halfpage .loginmode-reduced #loginsearch-login li a.hasIcon {
    background-image: none;
    padding-left: 15px;
}

#halfpage .loginmode-init #weather {
    padding-left: 35px;
    padding-top: 3px;
    background: url(//img.ui-portal.de/homepage/img/gmx/icons/weather-small.png) no-repeat 0px 0px;
}
#halfpage .loginmode-init #weather .weathertype {
    width: 32px;
    height: 25px;
}
#halfpage .loginmode-init #weather .city {
    margin-right: 10px;
}
#halfpage .loginmode-init #weather .today {
    margin-right: 0px;
}
#halfpage .loginmode-init #weather .city,
#halfpage .loginmode-init #weather .today .temp {
    font-size: 13px;
    line-height: 18px;
    font-weight: 700;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
#halfpage .loginmode-init #weather .tomorrow,
#halfpage .loginmode-reduced #weather .tomorrow,
#halfpage .loginmode-init #weather .dayAfter,
#halfpage .loginmode-reduced #weather .dayAfter,
#halfpage .loginmode-init #weather .other,
#halfpage .loginmode-reduced #weather .other {
    display: none;
}

#halfpage .loginmode-full #loginsearch-search {
    width: 315px;
}
#halfpage .loginmode-full #inpSearchText {
    width: 216px;
    background: #FFFFFF;
}

#halfpage .loginmode-reduced #loginsearch-search {
    width: 150px;
    text-align: right;
}
#halfpage .loginmode-reduced #search,
#halfpage .loginmode-reduced #searchDropdown {
    display: none;
}
#halfpage .loginmode-reduced #search-textlink {
    display: block;
}

#halfpage .loginmode-init    .login-username,
#halfpage .loginmode-init    .login-password,
#halfpage .loginmode-reduced .login-username,
#halfpage .loginmode-reduced .login-password {
    width: 155px;
}
#halfpage .loginmode-init    .form-login input[type=text],
#halfpage .loginmode-init    .form-login input[type=password],
#halfpage .loginmode-reduced .form-login input[type=text],
#halfpage .loginmode-reduced .form-login input[type=password] {
    width: 131px;
}
#halfpage .loginmode-init    #formLoginDemail .form-item>span a span,
#halfpage .loginmode-reduced #formLoginDemail .form-item>span a span {
    display: none;
}

#suggestions             { width: 382px; }
.loginFixed #suggestions { width: 272px; }
#halfpage .loginmode-init #suggestions,
#halfpage .loginmode-reduced #suggestions {
}

.searchFormReset             { right: 78px; }
.loginFixed .searchFormReset { right: 58px; }

#adFireplaceSkyleft { right: 491px; }
#adFireplaceSkyright { left: 491px; }
#adHockeystickSky { left: 421px; }

#adFireplaceLayer > .ad,
#fireplace .advariant-fullsize #adFireplaceTopbanner .ad {
    max-width: 1422px;
}
body[data-sky-variant="static"] #adFireplaceLayer,
body[data-sky-variant="static"] #adFireplaceTopbanner {
    width: 1262px;
}

#adBridgeSkyleft { right: 500.75px; }
#adBridgeSkyleft {
    right: 500.9px\9;
}
#adBridgeSkyright { left: 500.75px; }

#adBillboard, #adBillboardLayer { width: 940px; margin-left: 10px; margin-right: 10px; }

#adSitebarContainer { left: 941px; }

#halfpage .sepLoginExpander { width: 620px; }

#billboard #adBgLeft { margin-right: 471px; }
#billboard #adBgRight { margin-left: 471.5px; }

#halfpage .hint-wrapper>.r4 { width: 620px; }

    .jsEnabled #omsFirst.empty {
        height: 250px;
        width: 320px;
    }
    #omsFirst > .r4 {
        width: 320px;
        height: 250px;
        overflow: hidden;
    }
    #omsFirst > .r4 > h\:section {
        margin-bottom: 20px;
    }
    #omsFirst > .r4 > h\:section .r1 {
        width: 300px;
    }
    #omsFirst > .r4 > h\:section .oms-content-small {
        display: block;
    }
    #omsFirst > .r4 > h\:section .oms-content-large {
        display: none;
    }

    #loginsearch-login.tab-active-promail #loginsearch-ad > h\:section .oms-content.oms-content-large,
    #loginsearch-login.tab-active-topmail #loginsearch-ad > h\:section .oms-content.oms-content-large,
    #loginsearch-login.tab-active-demail  #loginsearch-ad > h\:section .oms-content.oms-content-large { display: block; }
    #loginsearch-login.tab-active-promail #loginsearch-ad > h\:section .oms-content.oms-content-mini,
    #loginsearch-login.tab-active-promail #loginsearch-ad > h\:section .oms-content.oms-content-small,
    #loginsearch-login.tab-active-topmail #loginsearch-ad > h\:section .oms-content.oms-content-mini,
    #loginsearch-login.tab-active-topmail #loginsearch-ad > h\:section .oms-content.oms-content-small,
    #loginsearch-login.tab-active-demail #loginsearch-ad > h\:section .oms-content.oms-content-mini,
    #loginsearch-login.tab-active-demail #loginsearch-ad > h\:section .oms-content.oms-content-small { display: none; }
    #loginsearch-login.tab-active-freemail #loginsearch-ad > h\:section ~ h\:section,
    #loginsearch-login.tab-active-promail #loginsearch-ad > h\:section ~ h\:section,
    #loginsearch-login.tab-active-topmail #loginsearch-ad > h\:section ~ h\:section ,
    #loginsearch-login.tab-active-demail #loginsearch-ad > h\:section ~ h\:section { display: none; }

    body[data-promoline-position="belowlogin"] #promoline { width: 910px; }
    #halfpage body[data-promoline-position="belowlogin"] #promoline { 
        width: 605px;
        margin-right: 0px;
    }

#promoline {
    margin-left: 25px;
    margin-right: 25px;
}


.adaptiveboard > .r1 {
    width: 620px;
    height: 250px;
}
.adaptiveboard .ad .r1 {
    width: 620px;
}
.adaptiveboard .ad .r1 iframe {
    width: 620px;
    height: 216px;
}

    .topnews .r3 {
        width: 620px;
    }

    body[data-variant-name^="horoscope"] .horoscope .slider-pagination .prev a {
        left: 0;
    }
    body[data-variant-name^="horoscope"] .horoscope .slider-pagination .next a {
        right: 0;
    }

#footer .footer-links + .sep-line {
    margin-left: 20px;
    margin-right: 20px;
}

    .uimobile-btmobile {
        margin-left: 20px;
        margin-right: 20px;
    }

    #footer h\:section>.r4                   { width: 920px; }

    #footer-bubble { right: 10px; }

#footer-socialmarks > h\:section:first-child + h\:section + h\:section  {
    display: none;
}

    #footer h\:section>.r4                       { width: 920px; }
    #footer-socialmarks { 
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px 0px 20px 0px;
    
    }
    #footer-socialmarks h\:section + h\:section  { margin-left: 0; } 

.rect321 .footer-links > .footer-addition-container,
.footer-addition-container {
    clear: left;
    width: auto;
    margin-left: 0px;
}

.footer-links .r4 ul:first-child  li.as-homepage {
    float: left;
}

    .footer-links                            { margin: 20px 10px 0 10px;            }
    .footer-links h\:section:first-child     { margin-left: 10px;                   }
    .footer-links h\:section                 { margin-right: 8px; margin-left: 8px; }
    .footer-addition.last                    { margin: 0 4px;                       }
    
    .footer-addition.first > .r1             { width: 940px; }
    .footer-addition.last  > .r1             { width: 140px; }
    

    
    
